# \Thelia\Tests\CommandCacheClearTest

## Summary

Methods
Properties
Constants
setUp()
testCacheClear()
testCacheClearWithoutWritePermission()
getKernel()
getContainer()
$cache_dir
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Command/CacheClearTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Command\CacheClearTest

## Tags

None found

## Properties

### $cache_dir

    $cache_dir

#

## Tags

None found

## Methods

### setUp()

    setUp()

#

## Tags

None found

### testCacheClear()

    testCacheClear()

#

## Tags

None found

### testCacheClearWithoutWritePermission()

    testCacheClearWithoutWritePermission()

#

## Tags

expectedException | \RuntimeException

### getKernel()

    getKernel()

#

## Tags

None found

### getContainer()

    getContainer()

#

## Tags

None found

### CacheClearTest.php